﻿@{
    ViewBag.Title = "Restricted registration";
}

<div class="exp-event">
    <div class="container clearfix">

        <div class="row">

            <h3 class="h6" style="display: block; margin-top:40px; line-height: 40px">
                @ViewBag.RegisterPINMessage
            </h3>

            <div class="pull-left">
                <form action="" method="post">

                    <h5 style="color:red">@ViewBag.ErrorMessage</h5>

                    <div class="pull-left">
                        <div class="pull-left" style="margin-right:20px;">
                            <label>Access password:</label>
                        </div>
                        <div class="pull-left">
                            <input type="password" class="form-control" style="width:250px;" name="Pin" />
                        </div>
                    </div>

                    <div class="pull-left" style="margin-left:15px;margin-right:15px;">
                        <button class="btn btn-success" type="submit">Submit & Register</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>

